Eclipse Draw2d 3.7

## org.eclipse.draw2d
Interface KeyListener

All Known Implementing Classes:
  KeyListener.Stub, LightweightSystem.EventHandler

    public interface KeyListener

A listener interface for receiving `KeyEvents` from the keyboard.

Nested Class Summary
`static class` `KeyListener.Stub` An empty implementation of KeyListener for convenience.

Method Summary
`void` `keyPressed(KeyEvent ke)` Called when a key is pressed.
`void` `keyReleased(KeyEvent ke)` Called when a key is released.

Method Detail

### keyPressed

    void keyPressed(KeyEvent ke)

  Called when a key is pressed.

  Parameters:
    `ke` - The KeyEvent object

### keyReleased

    void keyReleased(KeyEvent ke)

  Called when a key is released.

  Parameters:
    `ke` - The KeyEvent object

Eclipse Draw2d 3.7

Copyright (c) IBM Corp. and others 2000, 2011. All Rights Reserved.